@import "config/config";

.mod_newslist{
	/*
	h2{
		font-family: $small_headline_font;
		font-size: 16px;
		font-weight: normal;
		color: $light_grey_text;
		background: $white;
		padding: 15px;
		margin:0;
	}*/

	.mod_newslist{
		margin-top: 50px;
		margin-bottom: 50px;
	}

	.layout_latest{
		max-width: 700px;
		margin: auto;
		padding: 30px;
		position: relative;

		h3{
			color: $kix_green;
			padding-right: 30px;
			text-transform: uppercase;
			text-align: left;

			a{
				color: $kix_green;
			}
		}

		h4{
			color: $text_color;
			font-size: 12px;
			font-style: italic;
			text-transform: uppercase;
			text-align: left;
		}

		.news-div-link{
			position: absolute;
			top: 30px;
			left: 30px;
			z-index: 1;
			width: calc(100% - 60px);
			height: calc(100% - 60px);

		}


	}

	.news-divider{
		max-width: 700px;
		color: $offer_divider;
	}

	.last.news-divider{
		display: none;
	}

}

.mod_newsreader{
	width: 90vw;
	margin: auto;

}

@media (min-width: 768px) {
	.news-text{
		width: 70%
	}

	.mod_newsreader{
		width: 54vw;
		max-width: 780px;

	}
}


.mod_newslist.mod_company_news {
	text-align: center;
	.news_company{
		vertical-align: top;
		max-width: 280px;
		display: inline-block;
		padding: 20px;

		.picture{
			width: 100%;
			box-shadow: 0 10px 15px rgba(0,0,0,.25);
			margin: 0;
			margin-bottom: 40px;
			margin-top: 30px;
		}

		.ce_text{
			width: 100%;
			height: 95px;
			font-size: 15px;
		}

		h4{
			text-align: center;
			font-size: 15px;
			font-style: normal;
			margin-bottom: 0;
			height: 2em;
		}

		h5{
			font-weight: 300;
			font-family: $main_font;
			color: $kix_green;
		}

		p.more.btn{
			margin-top: 40px;
		}
	}
}